GET
https://api.applivery.io/v1/organizations/{organizationId}/mdm/apple/enterprise/policies/templates/{templateId}
Request
Send your API key in the request header
authorization
Example:
Authorization: Bearer <token>
organizationId
string
required
templateId
string
optional
Responses
200 Response
application/json
status
boolean
optional
data
object
optional
items
array [object]
optional
totalDocs
integer
optional
limit
integer
optional
hasPrevPage
boolean
optional
hasNextPage
boolean
optional
page
integer
optional
totalPages
integer
optional
prevPage
integer
optional
nextPage
integer
optional
lean
boolean
optional
{
"status": true,
"data": {
"items": [
{}
],
"totalDocs": 0,
"limit": 0,
"hasPrevPage": true,
"hasNextPage": true,
"page": 0,
"totalPages": 0,
"prevPage": 0,
"nextPage": 0,
"lean": true
}
}
401 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 4002,
"message": "No auth token"
}
}
404 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 3001,
"message": "Entity not found"
}
}